--[[
	MOD/addons/LordHack/lua/autorun/client/autorun.lua
	LordOfGears2 | STEAM_0:1:68229687 <24.171.68.186:27005> | [17-09-13 10:36:18PM]
	===BadFile===
]]

function LoadModule()
RunConsoleCommand("sv_allowcslua", "1")
require("LoG")
RunConsoleCommand("sv_allowcslua", "0")
end
concommand.Add( "lord_bypass", LoadModule )
print("I am the autorun")